/* css font file */
/* @import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Fira+Code:wght@300..700&family=Roboto+Mono:ital,wght@0,100..700;1,100..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

.bitter-thin {
    font-family: "Bitter", serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}

.bitter-light {
    font-family: "Bitter", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

.bitter-regular {
    font-family: "Bitter", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.bitter-medium {
    font-family: "Bitter", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}

.bitter-bold {
    font-family: "Bitter", serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}

.bitter-black {
    font-family: "Bitter", serif;
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: normal;
}

.fira-code-light {
    font-family: "Fira Code", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

.roboto-thin {
    font-family: "Roboto", serif;
    font-weight: 100;
    font-style: normal;
}

.roboto-light {
    font-family: "Roboto", serif;
    font-weight: 300;
    font-style: normal;
}

.roboto-regular {
    font-family: "Roboto", serif;
    font-weight: 400;
    font-style: normal;
}

.roboto-medium {
    font-family: "Roboto", serif;
    font-weight: 500;
    font-style: normal;
}

.roboto-bold {
    font-family: "Roboto", serif;
    font-weight: 700;
    font-style: normal;
}

.roboto-black {
    font-family: "Roboto", serif;
    font-weight: 900;
    font-style: normal;
}

.roboto-thin-italic {
    font-family: "Roboto", serif;
    font-weight: 100;
    font-style: italic;
}

.roboto-light-italic {
    font-family: "Roboto", serif;
    font-weight: 300;
    font-style: italic;
}

.roboto-regular-italic {
    font-family: "Roboto", serif;
    font-weight: 400;
    font-style: italic;
}

.roboto-medium-italic {
    font-family: "Roboto", serif;
    font-weight: 500;
    font-style: italic;
}

.roboto-bold-italic {
    font-family: "Roboto", serif;
    font-weight: 700;
    font-style: italic;
}

.roboto-black-italic {
    font-family: "Roboto", serif;
    font-weight: 900;
    font-style: italic;
}